Models

List models

GET
/v1/models

Returns the models your API key can call. Each data[].id is a valid value for the model field of the other endpoints.

Authorization

BearerAuth
headerAuthorizationBearer <token>

Authenticate with an API key. Format: Authorization: Bearer sk-xxxxxx. Create keys on the API Keys page of the console (https://ai.myaiexp.com/keys).

Response Body

Model list returned

application/json
  1. response
object?string
data?array<>
Example Request
curl -X GET 'https://ai.myaiexp.com/v1/models'
Example Response
{  "object": "list",  "data": [    {      "id": "your-model-id",      "object": "model",      "created": 1626777600,      "owned_by": "custom",      "supported_endpoint_types": [        "anthropic",        "openai"      ]    }  ]}

This service is provided for learning and research purposes only. Please follow each model provider's usage policies.